#PricingTable5_Skeleton {
  position: relative;
  width: 100% !important;
}
@media (max-width: 1024px) {
  #PricingTable5_Skeleton {
    width: 100% !important;
}
  }
#PricingTable5_Skeleton {
  display: block !important;
  height: fit-content !important;
  margin: 0 auto !important;
  align-items: center;
}
#PricingTable5_Skeleton .text-content {
    flex-wrap: wrap;
    display: flex;
    text-align: center !important;
    position: relative;
    width: 100% !important;
    height: fit-content !important;
    margin-right: 0px;
    border: none !important;
    word-break: break-word !important;
  }
@media (max-width: 442px) {
  #PricingTable5_Skeleton .text-content {
      padding: 20px !important;
  }
    }
@media (max-width: 1024px) {
  #PricingTable5_Skeleton .text-content {
      width: 100% !important;
      height: 100% !important;
      margin-right: 0px !important;
      display: block !important;
      padding-bottom: 15px !important;
  }
    }
:is(#PricingTable5_Skeleton .text-content) .content-heading {
      width: 100%;
    }
:is(:is(#PricingTable5_Skeleton .text-content) .content-heading) .ant-skeleton-input {
        background: #f6f6f6 !important;
        width: 280px !important;
        height: 40px !important;
        margin-bottom: 20px !important;
      }
@media (max-width: 1024px) {
  :is(:is(#PricingTable5_Skeleton .text-content) .content-heading) .ant-skeleton-input {
          width: 120px !important;
          height: 24px !important;
      }
        }
:is(:is(:is(#PricingTable5_Skeleton .text-content) .content-heading) .ant-skeleton-content) .ant-skeleton-title {
          background: #f6f6f6 !important;
          margin: 0 auto 12px !important;
          width: 459px !important;
          height: 22px !important;
        }
@media (max-width: 1024px) {
  :is(:is(:is(#PricingTable5_Skeleton .text-content) .content-heading) .ant-skeleton-content) .ant-skeleton-title {
            width: 261px !important;
            height: 16px !important;
            margin: 0 auto 8px !important;
        }
          }
:is(:is(:is(#PricingTable5_Skeleton .text-content) .content-heading) .ant-skeleton-content) .ant-skeleton-paragraph {
          margin-top: 0 !important;
          margin-bottom: 40px !important;
        }
@media (max-width: 1024px) {
  :is(:is(:is(#PricingTable5_Skeleton .text-content) .content-heading) .ant-skeleton-content) .ant-skeleton-paragraph {
            margin-bottom: 0 !important;
        }
          }
:is(:is(:is(:is(#PricingTable5_Skeleton .text-content) .content-heading) .ant-skeleton-content) .ant-skeleton-paragraph) li {
            background: #f6f6f6 !important;
            height: 22px !important;
            width: 379px !important;
            margin: 0 auto !important;
          }
@media (max-width: 1024px) {
  :is(:is(:is(:is(#PricingTable5_Skeleton .text-content) .content-heading) .ant-skeleton-content) .ant-skeleton-paragraph) li {
              width: 153px !important;
              height: 16px !important;
              margin: 0 auto 16px !important;
          }
            }
:is(:is(:is(:is(#PricingTable5_Skeleton .text-content) .content-heading) .ant-skeleton-content) .ant-skeleton-paragraph) li:nth-child(2) {
            display: none !important;
          }
:is(:is(:is(:is(#PricingTable5_Skeleton .text-content) .content-heading) .ant-skeleton-content) .ant-skeleton-paragraph) li:nth-child(3) {
            display: none !important;
          }
#PricingTable5_Skeleton .media-content {
    position: relative;
    width: 100% !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    border: none !important;
    display: flex !important;
  }
@media (max-width: 1024px) {
  #PricingTable5_Skeleton .media-content {
      width: 100% !important;
      height: 463px !important;
      margin-right: 0px !important;
      margin-left: 0px !important;
      display: block !important;
      padding: 0 20px !important;
  }
    }
:is(#PricingTable5_Skeleton .media-content) .media-content-1 {
      width: 100%;
      margin-right: 10px;
    }
@media (max-width: 1024px) {
  :is(#PricingTable5_Skeleton .media-content) .media-content-1 {
        margin-right: unset !important;
        margin-bottom: 10px;
    }
      }
:is(#PricingTable5_Skeleton .media-content) .media-content-2,:is(#PricingTable5_Skeleton .media-content) .media-content-3 {
      width: 100%;
      margin-left: 10px;
      margin-right: 10px;
    }
@media (max-width: 1024px) {
  :is(#PricingTable5_Skeleton .media-content) .media-content-2,:is(#PricingTable5_Skeleton .media-content) .media-content-3 {
        margin-left: unset !important;
        display: none !important;
    }
      }
:is(#PricingTable5_Skeleton .media-content) .media-content-4 {
      width: 100%;
      margin-left: 10px;
    }
@media (max-width: 1024px) {
  :is(#PricingTable5_Skeleton .media-content) .media-content-4 {
        margin-left: unset !important;
        display: none !important;
    }
      }
:is(#PricingTable5_Skeleton .media-content) .media-content-1,:is(#PricingTable5_Skeleton .media-content) .media-content-2,:is(#PricingTable5_Skeleton .media-content) .media-content-3,:is(#PricingTable5_Skeleton .media-content) .media-content-4 {
      position: relative;
      height: 540px;
    }
@media (max-width: 1024px) {
  :is(#PricingTable5_Skeleton .media-content) .media-content-1,:is(#PricingTable5_Skeleton .media-content) .media-content-2,:is(#PricingTable5_Skeleton .media-content) .media-content-3,:is(#PricingTable5_Skeleton .media-content) .media-content-4 {
        height: 463px !important;
    }
      }
:is(:is(#PricingTable5_Skeleton .media-content) .media-content-1,:is(#PricingTable5_Skeleton .media-content) .media-content-2,:is(#PricingTable5_Skeleton .media-content) .media-content-3,:is(#PricingTable5_Skeleton .media-content) .media-content-4) .ant-skeleton-element {
        width: 100% !important;
        height: 100% !important;
      }
:is(:is(:is(#PricingTable5_Skeleton .media-content) .media-content-1,:is(#PricingTable5_Skeleton .media-content) .media-content-2,:is(#PricingTable5_Skeleton .media-content) .media-content-3,:is(#PricingTable5_Skeleton .media-content) .media-content-4) .ant-skeleton-element) .ant-skeleton-image {
          background: #f6f6f6 !important;
          width: 100% !important;
          height: 100% !important;
        }
:is(:is(:is(:is(#PricingTable5_Skeleton .media-content) .media-content-1,:is(#PricingTable5_Skeleton .media-content) .media-content-2,:is(#PricingTable5_Skeleton .media-content) .media-content-3,:is(#PricingTable5_Skeleton .media-content) .media-content-4) .ant-skeleton-element) .ant-skeleton-image) svg {
            display: none !important;
          }
:is(:is(#PricingTable5_Skeleton .media-content) .media-content-1,:is(#PricingTable5_Skeleton .media-content) .media-content-2,:is(#PricingTable5_Skeleton .media-content) .media-content-3,:is(#PricingTable5_Skeleton .media-content) .media-content-4) .content-info {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 100% !important;
        height: fit-content !important;
        text-align: center;
      }
:is(:is(:is(:is(#PricingTable5_Skeleton .media-content) .media-content-1,:is(#PricingTable5_Skeleton .media-content) .media-content-2,:is(#PricingTable5_Skeleton .media-content) .media-content-3,:is(#PricingTable5_Skeleton .media-content) .media-content-4) .content-info) .ant-skeleton) .ant-skeleton-image {
            background: #ffffff !important;
          }
@media (min-width: 1025px) {
  :is(:is(:is(:is(#PricingTable5_Skeleton .media-content) .media-content-1,:is(#PricingTable5_Skeleton .media-content) .media-content-2,:is(#PricingTable5_Skeleton .media-content) .media-content-3,:is(#PricingTable5_Skeleton .media-content) .media-content-4) .content-info) .ant-skeleton) .ant-skeleton-image {
              width: 180px !important;
              height: 180px !important;
              margin: 0 auto 40px !important;
          }
            }
@media (max-width: 1024px) {
  :is(:is(:is(:is(#PricingTable5_Skeleton .media-content) .media-content-1,:is(#PricingTable5_Skeleton .media-content) .media-content-2,:is(#PricingTable5_Skeleton .media-content) .media-content-3,:is(#PricingTable5_Skeleton .media-content) .media-content-4) .content-info) .ant-skeleton) .ant-skeleton-image {
              width: 183px !important;
              height: 167px !important;
              margin: 0 auto 32px !important;
          }
            }
:is(:is(:is(:is(:is(#PricingTable5_Skeleton .media-content) .media-content-1,:is(#PricingTable5_Skeleton .media-content) .media-content-2,:is(#PricingTable5_Skeleton .media-content) .media-content-3,:is(#PricingTable5_Skeleton .media-content) .media-content-4) .content-info) .ant-skeleton) .ant-skeleton-image) svg {
              display: none !important;
            }
:is(:is(:is(#PricingTable5_Skeleton .media-content) .media-content-1,:is(#PricingTable5_Skeleton .media-content) .media-content-2,:is(#PricingTable5_Skeleton .media-content) .media-content-3,:is(#PricingTable5_Skeleton .media-content) .media-content-4) .content-info) .ant-skeleton {
          width: 100% !important;
          height: unset !important;
        }
:is(:is(:is(:is(:is(#PricingTable5_Skeleton .media-content) .media-content-1,:is(#PricingTable5_Skeleton .media-content) .media-content-2,:is(#PricingTable5_Skeleton .media-content) .media-content-3,:is(#PricingTable5_Skeleton .media-content) .media-content-4) .content-info) .ant-skeleton) .ant-skeleton-content) .ant-skeleton-title {
              background: #ffffff !important;
              margin: 0 auto 12px !important;
              width: 200px !important;
              height: 22px !important;
            }
@media (max-width: 1024px) {
  :is(:is(:is(:is(:is(#PricingTable5_Skeleton .media-content) .media-content-1,:is(#PricingTable5_Skeleton .media-content) .media-content-2,:is(#PricingTable5_Skeleton .media-content) .media-content-3,:is(#PricingTable5_Skeleton .media-content) .media-content-4) .content-info) .ant-skeleton) .ant-skeleton-content) .ant-skeleton-title {
                width: 227px !important;
                height: 16px !important;
                margin: 0 auto 8px !important;
            }
              }
:is(:is(:is(:is(:is(#PricingTable5_Skeleton .media-content) .media-content-1,:is(#PricingTable5_Skeleton .media-content) .media-content-2,:is(#PricingTable5_Skeleton .media-content) .media-content-3,:is(#PricingTable5_Skeleton .media-content) .media-content-4) .content-info) .ant-skeleton) .ant-skeleton-content) .ant-skeleton-paragraph {
              margin-top: 0 !important;
              margin-bottom: 40px !important;
            }
@media (max-width: 1024px) {
  :is(:is(:is(:is(:is(#PricingTable5_Skeleton .media-content) .media-content-1,:is(#PricingTable5_Skeleton .media-content) .media-content-2,:is(#PricingTable5_Skeleton .media-content) .media-content-3,:is(#PricingTable5_Skeleton .media-content) .media-content-4) .content-info) .ant-skeleton) .ant-skeleton-content) .ant-skeleton-paragraph {
                margin-bottom: 32px !important;
            }
              }
:is(:is(:is(:is(:is(:is(#PricingTable5_Skeleton .media-content) .media-content-1,:is(#PricingTable5_Skeleton .media-content) .media-content-2,:is(#PricingTable5_Skeleton .media-content) .media-content-3,:is(#PricingTable5_Skeleton .media-content) .media-content-4) .content-info) .ant-skeleton) .ant-skeleton-content) .ant-skeleton-paragraph) li {
                background: #ffffff !important;
                height: 22px !important;
                width: 200px !important;
                margin: 0 auto 12px !important;
              }
@media (max-width: 1024px) {
  :is(:is(:is(:is(:is(:is(#PricingTable5_Skeleton .media-content) .media-content-1,:is(#PricingTable5_Skeleton .media-content) .media-content-2,:is(#PricingTable5_Skeleton .media-content) .media-content-3,:is(#PricingTable5_Skeleton .media-content) .media-content-4) .content-info) .ant-skeleton) .ant-skeleton-content) .ant-skeleton-paragraph) li {
                  width: 227px !important;
                  height: 16px !important;
                  margin: 0 auto 8px !important;
              }
                }
:is(:is(:is(:is(#PricingTable5_Skeleton .media-content) .media-content-1,:is(#PricingTable5_Skeleton .media-content) .media-content-2,:is(#PricingTable5_Skeleton .media-content) .media-content-3,:is(#PricingTable5_Skeleton .media-content) .media-content-4) .content-info) .ant-skeleton) .ant-skeleton-button {
            background: #ffffff !important;
            width: 140px !important;
            height: 50px !important;
          }
@media (max-width: 1024px) {
  :is(:is(:is(:is(#PricingTable5_Skeleton .media-content) .media-content-1,:is(#PricingTable5_Skeleton .media-content) .media-content-2,:is(#PricingTable5_Skeleton .media-content) .media-content-3,:is(#PricingTable5_Skeleton .media-content) .media-content-4) .content-info) .ant-skeleton) .ant-skeleton-button {
              width: 98px !important;
              height: 44px !important;
          }
            }
